#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:01:13 EST 2016
A\ comma\ separated\ list\ of\ IDs\ of\ the\ artifacts\ for\ which\ the\ state\ should\ be\ updated.\ Use\ ${p\:buildlife/issueIds}\ to\ update\ all\ issues\ in\ the\ current\ buildlife.=A comma separated list of IDs of the artifacts for which the state should be updated. Use $[{p\:buildlife/issueIds}] to update all issues in the current buildlife.~Rally1
A\ comma\ separated\ list\ of\ IDs\ of\ the\ defects,\ tasks\ or\ user\ stories\ for\ which\ the\ state\ should\ be\ updated.\ Use\ ${p\:buildlife/issues/id}\ to\ update\ all\ issues\ in\ the\ current\ build\ life.=A comma separated list of IDs of the defects, tasks or user stories for which the state should be updated. Use $[{p\:buildlife/issues/id}] to update all issues in the current build life.~Rally2
Add\ Comments=Add Comments~Rally3
Add\ Comments\ from\ the\ current\ changelog\ to\ matching\ Rally\ defects=Add Comments from the current changelog to matching Rally defects~Rally4
Additional\ Comment=Additional Comment~Rally5
Any\ info\ you\ wish\ to\ be\ added\ to\ the\ Rally\ defect\ comment\ in\ addition\ to\ the\ commit\ comment.=Any info you wish to be added to the Rally defect comment in addition to the commit comment.~Rally6
Artifact\ IDs=Artifact IDs~Rally7
Automation=Automation~Rally8
Build\ Definition\ ID=Build Definition ID~Rally9
Build\ Number=Build Number~Rally10
Change\ Rally\ Artifact\ Property=Change Rally Artifact Property~Rally11
Change\ Status=Change Status~Rally12
Choose\ whether\ to\ update\ a\ defect,\ task\ or\ user\ story.=Choose whether to update a defect, task or user story.~Rally13
Closed=Closed~Rally14
Closed\ /\ Completed\ /\ Accepted=Closed / Completed / Accepted~Rally15
Cosmetic=Cosmetic~Rally16
Crash/Data\ Loss=Crash/Data Loss~Rally17
Create\ a\ new\ issue\ in\ Rally=Create a new issue in Rally~Rally18
Create\ A\ Report\ of\ Rally\ defects\ from\ the\ current\ changelog=Create A Report of Rally defects from the current changelog~Rally19
Create\ Defect=Create Defect~Rally20
Defect=Defect~Rally21
Defect\ Description=Defect Description~Rally22
Defect\ ID\ Pattern=Defect ID Pattern~Rally23
Defect\ Name=Defect Name~Rally24
Detect\ from\ ID=Detect from ID~Rally25
Development=Development~Rally26
Duration=Duration~Rally27
Environment=Environment~Rally28
Failed=Failed~Rally29
Fixed=Fixed~Rally30
Fixed\ /\ Completed\ /\ Completed=Fixed / Completed / Completed~Rally31
Found\ in\ Build=Found in Build~Rally32
High\ Attention=High Attention~Rally33
If\ you\ have\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server\ please\ specify\ the\ host.=If you have a proxy between the agent and the Rally server please specify the host.~Rally34
If\ you\ have\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server\ please\ specify\ the\ password.=If you have a proxy between the agent and the Rally server please specify the password.~Rally35
If\ you\ have\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server\ please\ specify\ the\ port.=If you have a proxy between the agent and the Rally server please specify the port.~Rally36
If\ you\ have\ a\ proxy\ between\ the\ agent\ and\ the\ Rally\ server\ please\ specify\ the\ user\ name.=If you have a proxy between the agent and the Rally server please specify the user name.~Rally37
If\ you\ wish\ to\ use\ a\ script\ or\ property\ lookups\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.=If you wish to use a script or property lookups for your password, leave the Password field blank and enter it here.~Rally38
Issue\ Tracking=Issue Tracking~Rally39
Item\ Type=Item Type~Rally40
Items\ IDs=Items IDs~Rally41
Low=Low~Rally42
Major\ Problem=Major Problem~Rally43
Message=Message~Rally44
Message\ for\ this\ build\ status.=Message for this build status.~Rally45
Minor\ Problem=Minor Problem~Rally46
New\ State=New State~Rally47
New\ Value=New Value~Rally48
Normal=Normal~Rally49
Object\ Type=Object Type~Rally50
Open=Open~Rally51
Open\ /\ In-Progress\ /\ In-Progress=Open / In-Progress / In-Progress~Rally52
Password=Password~Rally53
Password\ Script=Password Script~Rally54
Priority=Priority~Rally55
Production=Production~Rally56
Project\ Name=Project Name~Rally57
Property=Property~Rally58
Proxy\ Host=Proxy Host~Rally59
Proxy\ Password=Proxy Password~Rally60
Proxy\ Port=Proxy Port~Rally61
Proxy\ User\ name=Proxy User name~Rally62
Publish\ Defect\ Report=Publish Defect Report~Rally63
Quality=Quality~Rally64
Rally=Rally~Rally65
Rally\ Base\ URL=Rally Base URL~Rally66
Rally\ Workspace=Rally Workspace~Rally67
Rally\ Workspace\ Name=Rally Workspace Name~Rally68
Report\ Build\ Status=Report Build Status~Rally69
Report\ the\ build\ status\ to\ Rally=Report the build status to Rally~Rally70
Resolve\ Immediately=Resolve Immediately~Rally71
Severity=Severity~Rally72
Specify\ the\ type\ of\ Artifact(s)\ to\ Update.\ These\ must\ match\ the\ type\ in\ the\ Rally\ rest\ api\ documentation\ which\ can\ be\ found\ at\ %rallybase%/slm/doc/webservice/index.jsp,\ where\ %rallybase%\ is\ the\ Rally\ url\ such\ as\ https\://trial.rallydev.com.\ Command\ examples\ include\ Task,\ Defect,\ HierarchicalRequirement,\ etc.=Specify the type of Artifact(s) to Update. These must match the type in the Rally rest api documentation which can be found at [%rallybase]%/slm/doc/webservice/index.jsp, where [%rallybase]% is the Rally url such as https\://trial.rallydev.com. Command examples include Task, Defect, HierarchicalRequirement, etc.~Rally73
Staging=Staging~Rally74
State=State~Rally75
Status=Status~Rally76
Submitted=Submitted~Rally77
Submitted\ /\ Defined\ /\ Defined=Submitted / Defined / Defined~Rally78
Submitted\ By=Submitted By~Rally79
Success=Success~Rally80
Task=Task~Rally81
Task\ ID\ Pattern=Task ID Pattern~Rally82
Test=Test~Rally83
The\ Build\ Definition\ ID\ associated\ with\ the\ Project\ to\ which\ you\ want\ to\ assign\ the\ build\ status.=The Build Definition ID associated with the Project to which you want to assign the build status.~Rally84
The\ build\ in\ which\ the\ defect\ was\ found.=The build in which the defect was found.~Rally85
The\ build\ number,\ or\ the\ label\ applied\ to\ the\ build\ if\ Rally\ is\ version\ 1.20\ or\ earlier.=The build number, or the label applied to the build if Rally is version 1.20 or earlier.~Rally86
The\ description\ for\ this\ defect.=The description for this defect.~Rally87
The\ duration\ of\ the\ build\ in\ milliseconds.=The duration of the build in milliseconds.~Rally88
The\ environment\ for\ the\ new\ Defect.=The environment for the new Defect.~Rally89
The\ name\ for\ the\ new\ defect.=The name for the new defect.~Rally90
The\ name\ of\ the\ person\ who\ submitted\ the\ defect.\ This\ fields\ needs\ to\ match\ a\ user\ name\ in\ Rally=The name of the person who submitted the defect. This fields needs to match a user name in Rally~Rally91
The\ new\ state\ for\ the\ item(s).\ Values\ are\ for\ defects,\ tasks\ and\ user\ stories=The new state for the item(s). Values are for defects, tasks and user stories~Rally92
The\ new\ values\ for\ the\ artifact's\ properties.\ This\ can\ either\ be\ one\ value\ for\ all\ artifacts\ or\ a\ comma-separated\ list\ of\ values,\ where\ the\ number\ of\ values\ must\ match\ the\ number\ of\ artifact\ IDs.\ If\ the\ property\ is\ a\ select\ from\ list\ in\ Rally,\ then\ the\ value\ must\ match\ exactly.\ It\ is\ case\ sensitive.=The new values for the artifact's properties. This can either be one value for all artifacts or a comma-separated list of values, where the number of values must match the number of artifact IDs. If the property is a select from list in Rally, then the value must match exactly. It is case sensitive.~Rally93
The\ password\ to\ be\ used\ to\ connect\ to\ the\ Rally\ server.=The password to be used to connect to the Rally server.~Rally94
The\ priority\ for\ the\ new\ Defect.=The priority for the new Defect.~Rally95
The\ project\ key\ in\ Rally.\ Use\ this\ field\ if\ you\ want\ to\ create\ a\ defect\ that\ is\ general\ for\ the\ project\ and\ not\ for\ a\ specific\ User\ Story.\ This\ or\ the\ requirement\ key\ below\ is\ required=The project key in Rally. Use this field if you want to create a defect that is general for the project and not for a specific User Story. This or the requirement key below is required~Rally96
The\ property\ that\ should\ be\ updated.\ This\ must\ match\ the\ documentation\ for\ the\ Rally\ property\ name.\ It\ is\ case\ sensitive.=The property that should be updated. This must match the documentation for the Rally property name. It is case sensitive.~Rally97
The\ Rally\ server\ URL.\ Example\:\ https\://trial.rallydev.com.=The Rally server URL. Example\: https\://trial.rallydev.com.~Rally98
The\ Rally\ workspace\ to\ use\ for\ this\ integration.=The Rally workspace to use for this integration.~Rally99
The\ severity\ for\ the\ new\ Defect.=The severity for the new Defect.~Rally100
The\ state\ for\ the\ new\ Defect.=The state for the new Defect.~Rally101
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ Rally\ server.=The user name to be used to connect to the Rally server.~Rally102
The\ User\ Story\ in\ Rally.\ Use\ this\ field\ if\ you\ want\ to\ create\ the\ defect\ under\ a\ specific\ User\ story\ in\ your\ project.\ This\ or\ the\ project\ key\ above\ is\ required=The User Story in Rally. Use this field if you want to create the defect under a specific User story in your project. This or the project key above is required~Rally103
This\ is\ a\ regular\ expression\ to\ locate\ Rally\ defect\ IDs\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ Issue\ ID.\ The\ pattern\ 'DE[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ issue\ IDs)\ 'DE1'\ and\ 'DE932415',\ but\ not\ match\ 'DEa',\ 'DE',\ or\ 'DE.1'\ The\ pattern\ 'Issue\:\\[(DE[0-9]+)\\]'\ would\ match\ 'Issue\:[DE1]'\ using\ issue\ ID\ DE1.=This is a regular expression to locate Rally defect IDs within changelog comments. You may add parentheses around the portion of the pattern which identifies the actual Issue ID. The pattern 'DE[0-9]+' would match (returning the same string as issue IDs) 'DE1' and 'DE932415', but not match 'DEa', 'DE', or 'DE.1' The pattern 'Issue\:\\[(DE[0-9]+)\\]' would match 'Issue\:[DE1]' using issue ID DE1.~Rally104
This\ is\ a\ regular\ expression\ to\ locate\ Rally\ task\ IDs\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ actual\ task\ ID.\ The\ pattern\ 'TA[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ task\ IDs)\ 'TA1'\ and\ 'TA932415',\ but\ not\ match\ 'TAa',\ 'TA',\ or\ 'TA.1'\ The\ pattern\ 'Issue\:\\[(TA[0-9]+)\\]'\ would\ match\ 'Issue\:[TA1]'\ using\ task\ ID\ TA1.=This is a regular expression to locate Rally task IDs within changelog comments. You may add parentheses around the portion of the pattern which identifies the actual task ID. The pattern 'TA[0-9]+' would match (returning the same string as task IDs) 'TA1' and 'TA932415', but not match 'TAa', 'TA', or 'TA.1' The pattern 'Issue\:\\[(TA[0-9]+)\\]' would match 'Issue\:[TA1]' using task ID TA1.~Rally105
This\ is\ a\ regular\ expression\ to\ locate\ Rally\ User\ Story\ IDs\ within\ changelog\ comments.\ You\ may\ add\ parentheses\ around\ the\ portion\ of\ the\ pattern\ which\ identifies\ the\ User\ Story\ Issue\ ID.\ The\ pattern\ 'US[0-9]+'\ would\ match\ (returning\ the\ same\ string\ as\ user\ story\ IDs)\ 'US1'\ and\ 'US932415',\ but\ not\ match\ 'USa',\ 'US',\ or\ 'US.1'\ The\ pattern\ 'Issue\:\\[(US[0-9]+)\\]'\ would\ match\ 'Issue\:[US1]'\ using\ user\ story\ ID\ US1.=This is a regular expression to locate Rally User Story IDs within changelog comments. You may add parentheses around the portion of the pattern which identifies the User Story Issue ID. The pattern 'US[0-9]+' would match (returning the same string as user story IDs) 'US1' and 'US932415', but not match 'USa', 'US', or 'US.1' The pattern 'Issue\:\\[(US[0-9]+)\\]' would match 'Issue\:[US1]' using user story ID US1.~Rally106
This\ plugin\ allows\ updates\ to\ Rally\ issues\ for\ bug\ or\ feature\ tracking.=This plugin allows updates to Rally issues for bug or feature tracking.~Rally107
Update\ a\ property\ on\ a\ Rally\ Artifact=Update a property on a Rally Artifact~Rally108
Update\ the\ status\ of\ a\ Rally\ defect=Update the status of a Rally defect~Rally109
User\ Name=User Name~Rally110
User\ Story=User Story~Rally111
User\ Story\ ID=User Story ID~Rally112
User\ Story\ ID\ Pattern=User Story ID Pattern~Rally113
Was\ the\ build\ success\ or\ failure.=Was the build success or failure.~Rally114
